@import "../../../../global.scss";
.header {
  padding-top: 30px;
  @include tmobile {
    margin: -55px 0px 30px 0px !important;
    width: inherit !important;
    overflow-x: scroll !important;
    scroll-behavior: smooth !important;
    white-space: nowrap !important;
    -ms-overflow-style: none;
    scrollbar-width: 0;
  }
}
.header::-webkit-scrollbar {
  display: none;
}

.title {
  color: $Lime;
  font-weight: bold;
  font-size: 36px;
}

.contentWrapper {
  color: $DarkBlue;
  background-color: white;
}

.headingColor {
  color: $Blue;
  font-size: 28px;
  font-weight: bold;
}

.subHeadingColor {
  color: $Blue;
  font-size: 20px;
  font-weight: 500;
  opacity: 0.6;
}

.label {
  font-size: 14px;
  font-weight: bold;
  color: $DarkBlue;
}

.dropdown {
  :global(.dropdown-menu) a:active {
    background-color: $DarkBlue;
  }
}

.dropdownBtn {
  &::after {
    content: "";
    display: inline-block;
    height: 8px;
    width: 8px;
    border: 1px solid;
    border-color: $DarkBlue;
    border-left: none;
    border-top: none;
    transform: rotate(45deg) translateY(-4px);
    margin-left: 10px;
  }

  color: $DarkBlue;
  border-color: $DarkBlue;
  padding: 3px 15px;
  font-size: 14px;

  &:hover,
  &:active,
  &:focus {
    background-color: $White !important;
    color: $DarkBlue !important;
    border-color: $DarkBlue !important;
    outline: none !important;
    box-shadow: none !important;
  }
}
.iFrame {
  height: 100vh;
  margin-top: 20px;
  width: 100vw;
  overflow-x: hidden;
  border-style: none;
  // transform:scale(0.5);
}
.button {
  background-color: $Teal;
  padding-left: 30px;
  color: #ffffff;
  padding-right: 30px;
  font-weight: 700;
  border-radius: 20px;
  text-transform: uppercase;
  @include transition(0.5s);
  &:hover {
    color: $Lime;
  }
}
